require_relative "spec_helper"

describe String do
  
  describe :instance do
    
    before do
      @string = "string"
    end
    
    it "responds to arrayify" do
      @string.must_respond_to(:arrayify)
    end
    
    it "returns a string wrapped in an array" do
      @string.arrayify.must_be_instance_of Array
      @string.arrayify.first.must_equal @string
    end
    
  end
  
end