require_relative "spec_helper"

describe Hash do
  
  describe :instance do
    
    before do
      @hash = { :key => 'value' }
    end
    
    it "responds to arrayify" do
      @hash.must_respond_to(:arrayify)
    end
    
    it "returns a hash wrapped in an array" do
      @hash.arrayify.must_be_instance_of Array
      @hash.arrayify.first.must_equal @hash
    end
    
  end
  
end